.prmn-cmngr {
    position: relative;
}

.prmn-cmngr a {
    cursor: pointer;
}

.prmn-cmngr__confirm {
	position: absolute;
	left: auto;
	right: 0;
	background: #fff;
	padding: 25px 20px;
	min-width: 300px;
	max-width: 400px;
	z-index: 9999;
	border: 1px solid #dadada;
	-webkit-box-shadow: 0 2px 5px #5b5a5a;
	-moz-box-shadow: 0 2px 5px #5b5a5a;
	box-shadow: 0 2px 5px #5b5a5a;
	line-height: 20px;
	font-size: 24px;
	text-align: center;
	color: #000;
	display: none;
	border-radius: 10px;
	margin-top: -10px;
	line-height: 30px;
}

.prmn-cmngr .prmn-cmngr__confirm-city {
    white-space: nowrap;
	color:#b74478;
	font-weight:900;
}

.prmn-cmngr .prmn-cmngr__confirm-btns {
    margin-top: 15px;
}
.prmn-cmngr__confirm-btn {
	background-color: #b74478 !important;
	color: #fff !important;
	padding: 8px 15px !important;
	border-radius: 3px !important;
	font-size: 17px;
	font-family: OpenSansRegular;
	box-shadow: none !important;
}

.prmn-cmngr-cities a {
    cursor: pointer;
}

.prmn-cmngr-cities .prmn-cmngr-cities__city {
    margin-bottom: 5px;
}

.prmn-cmngr-cities .prmn-cmngr-cities__search-block {
    margin-bottom: 15px;
}

.prmn-cmngr-cities .prmn-cmngr-cities__search-label {
    font-size: 15px;
    font-weight: 500;
}

.prmn-cmngr-cities .prmn-cmngr-cities__search {
    width: 250px;
}

@media (max-width: 400px) {
    .prmn-cmngr-cities .col-xs-4 {
        width: 100%;
    }
}